
.content #zone-preface-wrapper {
    background: #fff;
}


#zone-menu-wrapper.fixed {
    position: sticky;
    z-index: 999;
    top: 29px;
   
}


#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: auto !important;
    flex: 24% !important;
padding: 20px !important;
    z-index: 497;
    padding: 0;
}

#zone-menu-wrapper .logo-img {
    width: 100%;
    padding-bottom: 10px;   
    z-index: 999999;
    position: absolute;
}
#zone-menu-wrapper.fixed #region-menu-first {
 
    width: auto !important;
    flex: 100% !important;
}
#zone-menu-wrapper #region-user-first {
   
    width: auto !important;
    flex: 30% !important;
}
.sf-menu a {
    font-size: 15px;
    padding: 2em 1em;
}
#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 16px;
    padding: 30px 25px;
}

#zone-preface-wrapper {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.flexslider .slides img {
    border-radius: 0;
    padding: 0 !important;
    max-width: 1200px;
    margin: auto;
}

#zone-socialmedia-wrapper {
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}
#zone-socialmedia {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}

div#region-socialmedia-first {
   
    flex: 50%;
    width: auto;
    text-align: center;
    margin: auto;
}

div#region-socialmedia-second {
    margin-top: -12px;
    flex: 42%;
    width: auto;
    text-align: center;
    margin: auto;
}
#zone-stayconnected-wrapper {
    background: #ab0f14;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
    max-height: 419px;
    padding-top: 123px;
}
#zone-actioncenter-wrapper {
    background: #18335b;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}

#zone-postscript-wrapper {
    background: #fff;
    max-width: 100%;
}

#block-boxes-congress-service-center h2.block-title {
    margin-bottom: 0px;
    font-size: 3.5em;
}
